html, body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
}
    /* trx modified */ 
.layout_wide {
    margin: 0;
}

.layout_narrow {
    margin: 0;
    padding: 0;
}

div#progress {
    margin: 0 0 0 0;
    padding: 24px 20% 24px 20%;
}

div#presentation_div {
    margin: 0;
    padding: 0;
    /*visibility: hidden; */
}

.panel_sidebar {
    /* State tracking class */
}

.panel_overlay {
    /* State tracking class */
}

.unknown_page {
    /* State tracking class */
}

.scrolling_supported {
    /* Behavior configuration class */
}


/* Search input */
/*              */

div#layout_div.layout_narrow input.ww_skin_search_input {
    display: none;
    visibility: hidden;
}

div#layout_div.layout_wide input.ww_skin_search_input {
    display: inline;
    visibility: visible;
}

div#layout_div.layout_wide div#presentation_div.panel_overlay input.ww_skin_search_input {
    display: none;
    visibility: hidden;
}


/* Navigation Panel */
/*                  */

div#panel_frame {
    display: none;
    visibility: hidden;
}

div#presentation_div.panel_sidebar div#panel_frame {
    display: block;
    visibility: visible;
}

div#layout_div.layout_narrow div#presentation_div.panel_sidebar div#panel_frame {
    position: static;
}

div#layout_div.layout_wide div#presentation_div.panel_sidebar div#panel_frame {
    position: absolute;
    top: 0;
    left: 0;
    width: 300px;  /* Updated via JavaScript */
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}

body.scrolling_supported div#layout_div.layout_wide div#presentation_div.panel_sidebar div#panel_frame {
    bottom: 0;
}

div#presentation_div.panel_overlay div#panel_frame {
    display: block;
    visibility: visible;
    position: static;
}


/* Page Content */
/*              */

div#page_div {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    overflow: auto;
    -webkit-overflow-scrolling: touch;

    -moz-transition: left 0.5s;
    -webkit-transition: left 0.5s;
    -ms-transition: left 0.5s;
    -o-transition: left 0.5s;
    transition: left 0.5s;
}

div#layout_div.layout_narrow div#page_div {
    left: 0;
}

div#layout_div.layout_wide div#page_div {
    left: 0;
}

body.scrolling_supported div#layout_div.layout_wide div#page_div {
    bottom: 0;
}

div#presentation_div.panel_overlay div#page_div {
    display: none;
    visibility: hidden;
}

div#layout_div.layout_wide div#presentation_div.panel_sidebar div#page_div {
    left: 300px;  /* Updated via JavaScript */

    -moz-transition: left 0s;
    -webkit-transition: left 0s;
    -ms-transition: left 0s;
    -o-transition: left 0s;
    transition: left 0s;
}

body.scrolling_supported div#layout_div.layout_wide div#presentation_div.panel_sidebar div#page_div {
    bottom: 0;
}

div#layout_div.layout_narrow div#presentation_div.panel_sidebar div#page_div {
    display: none;
    visibility: hidden;
}

div#layout_div.layout_narrow div#container_div.unknown_page div#page_div {
    left: 0;
}

body.scrolling_supported div#layout_div.layout_narrow div#container_div.unknown_page div#page_div {
    bottom: 0;
}

iframe#page_iframe {
    position: absolute;
    border: none;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
}

div#layout_div.layout_narrow iframe#page_iframe {
    overflow-x: auto;
    overflow-y: hidden;
}

div#layout_div.layout_wide iframe#page_iframe {
    overflow: auto;
}

div#layout_div.layout_narrow div#container_div.unknown_page iframe#page_iframe {
    overflow: auto;
}

/* trx modified */
div#container_div {
    position: absolute;
    top: 120px;  
    left: 0;
    right: 0;
}

div#layout_div.layout_wide div#container_div {
    left: 18px;
    right: 18px;
}
    /* trx modified */ 
body.scrolling_supported div#layout_div.layout_wide div#container_div {
    bottom: 18px;
    /* trx add below if we use QAD-theme footer
    bottom: 166px; */ 
}

body.scrolling_supported div#layout_div.layout_narrow div#container_div.unknown_page {
    bottom: 0;
}

div#panels {
    display: none;
}

div#toc {
}

div#toc_title {
    background-position: -8px -1472px;
    height: 9px;
    width: 20px;
    margin: -9px 0 0 20px;
}

div#toc_content {
}

div#index {
}

div#index_title {
    background-position: -8px -1472px;
    height: 9px;
    width: 20px;
    margin: -9px 0 0 82px;
}

div#index_content {
  padding: 12px;
}

div#search {
}

div#search_title {
    display: none;
}

iframe#search_iframe {
    width: 100%;
    height: 100%;
    border: none;
    margin: 0;
    padding: 0;
}

div#parcels {
    display: block;
}
